Subject: Loretta Pricing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Jul 2001 21:07:00 -0700 (PDT)

John and Louise -

Based on your meeting with Kevin and Dave earlier today, I understand you would like a breakdown of the expenditures expected to develop a Texas coal plant to the point that it can be monetized.

The below is my best estimate for developing the Brownsville site to get to the monetization point (permits in hand and EPC contract signed).  I expect to have both an EPC contract and permits in hand some time around Sep '02 if we start with the expenditures in mid July '01.  Expenditures will be incurred at the rate of approximately $350,000 per month for the next 12 months.  We can back out at any time with only prompt month plus one additional month committed.

Costs for a Florida site will be similar; however, expenditures will not start until we achieve site control.

My recommendation is to start fully developing the Brownsville, TX site with a plan to flip the site once we have a permit, as market conditions warrant.  I recommend holding off on significant expenditures in Florida until we get more comfortable with site control.

Mitch

		By 9/02	
		$000's	
Option for land lease		 $       33 	
EPC contractor preliminary engineering		 $     300 	
Owner's engineer		 $    1,200	
Permit Filing - Consultant, etc		 $     800	
Detailed Engineering		 $    1,400	
Fuel transport study/contract		 $     200 	
Geotech studies		 $     400 	

			
			
Total		 $   4,333